local fn = _gn(0xC86D67D52A707CF8)
--- Entity 1 = Victim
-- Entity 2 = Attacker
-- p2 seems to always be 1
function Global.HasEntityBeenDamagedByEntity(entity1, entity2, p2)
	return _in2(fn, entity1, entity2, p2, _r)
end
